curl --request POST \
--url https://api.avala.ai/api/v1/fleet/alert-channels/ \
--header 'Content-Type: application/json' \
--header 'X-Avala-Api-Key: <api-key>' \
--data '
{
"name": "<string>",
"type": "slack",
"config": {}
}
'{
"name": "<string>",
"type": "slack",
"config": {},
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}POST /api/v1/fleet/alert-channels/
curl --request POST \
--url https://api.avala.ai/api/v1/fleet/alert-channels/ \
--header 'Content-Type: application/json' \
--header 'X-Avala-Api-Key: <api-key>' \
--data '
{
"name": "<string>",
"type": "slack",
"config": {}
}
'{
"name": "<string>",
"type": "slack",
"config": {},
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}API key for authentication. Generate one in Mission Control Settings > Security & Identity.
Was this page helpful?